<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity04</title>
</head>


<body>
	<h2 align="center">You are at the music/listing page.</h2>

	<img src="https://media0.giphy.com/media/FrqU6wyZWRUQqpISRt/giphy.gif?cid=ecf05e47pyceu0ue92ptpr7znykygmcvb75rdjtr54gioxy4&rid=giphy.gif&ct=g">

	<ul>
		<li><a href="../index.html">index.html</a></li>

		<li><a href="./index.html">music/index.html</a></li>

		<li><a href="./listing.html">music/listing.html</a></li>

		<li><a href="./reviews.html">music/reviews.html</li>

	</ul>

</body>
</html>